<?xml version="1.0" encoding="utf-8"?>
<infotexts language="Spanish" nowhitespace="true" translatedname="Castellano">
  <!-- Submarine labels -->
  <label.tools>Herramientas</label.tools>
  <label.weapons>Armas</label.weapons>
  <label.deconstructionproduct>Materiales Deconstruidos</label.deconstructionproduct>
  <label.rawmaterials>Materia Prima</label.rawmaterials>
  <label.reactorstate>Reactor Estatus</label.reactorstate>
  <label.electriccoil>Descarga Electrica</label.electriccoil>
  <label.automaticgun>Arma Automaticalabel</label.automaticgun>
  <label.coilcapacitor>Capacitor Electrico</label.coilcapacitor>
  <label.batterycapacity>Capacidad de Bateria</label.batterycapacity>
  <label.on>ENCENDIDO</label.on>
  <label.off>APAGADO</label.off>
  <label.up>Arriba</label.up>
  <label.down>Abajo</label.down>
  <label.topback>Superior Izquierdo</label.topback>
  <label.bottomback>Inferior Izquierdo</label.bottomback>
  <label.topfront>Superior Derecho</label.topfront>
  <label.bottomfront>Inferior Derecho</label.bottomfront>
  <label.normal>Normal</label.normal>
  <label.lowpower>Poco Poder</label.lowpower>
  <label.automaticcontrol>Control Automatico</label.automaticcontrol>
  <label.manualcontrol>Control Manual</label.manualcontrol>
  <label.switchcoil>Activar/Desactivar Descarga Elecatrica</label.switchcoil>
  <label.depthcharge>Carga de profundidad</label.depthcharge>
  <label.switchgun>Activar/Desactivar AutoApuntado</label.switchgun>
</infotexts>